Bug 146209 - [PATCH] net-im/rubygem-termtter: update to 1.8.0
Summary: [PATCH] net-im/rubygem-termtter: update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-01 03:20 UTC by ports@c0decafe.net
Modified: 2014-08-24 11:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-termtter-1.8.0.patch (1.80 KB, patch)
2010-05-01 03:20 UTC, ports@c0decafe.net
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ports@c0decafe.net 2010-05-01 03:20:20 UTC
- Update to 1.8.0

Port maintainer (dhn@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-05-01 03:20:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 ports@c0decafe.net 2010-05-10 15:46:35 UTC
Helo,

--- Makefile.orig	2010-05-10 17:39:50.000000000 +0300
+++ Makefile	2010-05-10 17:40:12.000000000 +0300
@@ -8,7 +8,7 @@
 PORTNAME=	termtter
 PORTVERSION=	1.8.0
 CATEGORIES=	net-im rubygems
-MASTER_SITES=	http://rubygems.org/downloads/
+MASTER_SITES=	http://production.cf.rubygems.org/gems/

 MAINTAINER=	dhn@FreeBSD.org
 COMMENT=	A terminal based twitter client
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-03 17:38:50 UTC
Responsible Changed
From-To: dhn->pgollucci

maintainer timeout (dhn; 31 days)
Comment 4 dfilter service freebsd_committer 2010-06-04 00:12:49 UTC
pgollucci    2010-06-03 23:12:40 UTC

  FreeBSD ports repository

  Modified files:
    net-im/rubygem-termtter Makefile distinfo 
  Log:
  - Update to 1.8.0
  - Convert to RG
  
  PR:             ports/146209
  Submitted by:   ports@c0decafe.net
  Approved by:    maintainer timeout (dhn; 31 days)
  
  Revision  Changes    Path
  1.6       +8 -7      ports/net-im/rubygem-termtter/Makefile
  1.6       +3 -3      ports/net-im/rubygem-termtter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philip M. Gollucci freebsd_committer 2010-06-04 00:13:01 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!